/* @override 
	http://staging.pkdesigntoprint.com.au/parmibandit/templates/responsive/css/theme.css
	http://www.parmibandit.com.au/templates/responsive/css/theme.css */

/*------------------------------------------------------------------
Template:	JB Responsive
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	October 2011
---------------------------------------------------*/
 
 
/* Body and Outer Wrapper
-----------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Anton);

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
body {
	background: #000 url('../images/body-bg.jpg') repeat-y 50% 0;
	color: #333;
} 
#fontHeading {}
.fullWrap {margin-top: 20px}

.container {padding: 0;
margin: 0;
}
.row {
	width: 100%;
	padding: 10px;
}
.inner {
	overflow: hidden;
}
#navwrap .container, #grid3wrap .moduletable, .nn_tabs_nav ul.nn_tabs_tabs li.active span a, .nn_tabs_nav ul.nn_tabs_tabs li a:hover, .nn_tabs_nav ul.nn_tabs_tabs li.active a:hover {
	background: #6eb43f;
}
/* Top Row - For top1 to top4 positions
-----------------------------------------------------------------------------*/
#topwrap {} 
#topwrap .container {padding: 0;font-size: 90%;margin-top: 4px}
#topwrapper {}
#top1 {}
#top2 {}
#top3 {}
#top4 ul {float: right}

#topwrap ul li {list-style: none;margin: 0 10px;float: left}


/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
#headerwrap {}
#headerwrap  .container {}
#headerwrap  .row {padding: 10px}
#header1 {}
#header2 {}
#header3 {}
#header4 {}

#headerwrap h2 {
margin: 0;
}

/* Logo Div and Tagline
-----------------------------------------------------------------------------*/
#logowrap {}
#logowrap .row {}
#logowrap .container {padding: 0}
#logo {margin: 20px auto 0}

#logo h4 {}
#logo a {color: #333}
#logo img {}
#tagline {}
#tagline span {font-style: italic;color: #999;position: relative;z-index: 1}


/* Nav row - for the menu position. See below for superfish styling
-----------------------------------------------------------------------------*/
#navwrap{margin-top: 5px;
}
#navwrap .inner {float: left;width: 100%;padding: px 0;}
#navwrap .row {padding: 0;
}
#navwrap .container {padding: 0;height: 45px;
}
#navwrapper {}
#nav {margin-top: 0 !important;
}
#nav .moduletable {
	float: left;
}
#nav ul {
	margin: 0;
	padding: 15px 0 0 0 !important;
}
#nav ul li {
		border-right: 2px solid #fff;
		padding: 0 !important;
}
#nav ul li.last {
	border-right: 0px;
}
#nav ul li a {
	font-size: 120%;
	color: #fff;
	text-transform: uppercase;
	font-weight: 900;
	padding: 0 10px;
}
#nav ul li a:hover {
	color: #333;
}
#nav ul li.active a {
	color: #333;
}
#home #nav ul li.active a {
	color: #fff;
}
#home #nav ul li a:hover {
	color: #333;
}
#nav ul li.last a {
	border: 0;
}
#nav ul li li span.separator {
padding: 0 0 0 10px !important;
}


#nav ul li:hover ul,.moduletable-superfish ul li:hover ul,
#nav ul li.sfHover ul,.moduletable-superfish ul li.sfHover ul {
top: 40px;
}

#menuwrap {width: 100%;
}
#menuwrap .moduletable {
}
.moduletable.phonenumber {
	float: right;
	padding: 2px 5px 0 5px ;
}
#navwrap div.moduletable.phonenumber h3 {
	margin: 0;
	color: #fff;
	display: inline-block;
	font-size: 250%;
}
#navwrap .phonenumber p {
	display: inline-block;
}
#navwrap div.moduletable.phonenumber img {
	margin: 3px 20px 0;
	display: inline-block;
}
.moduletable p {
	margin: 0;
}
#frontpage {
	clear: both;
	padding: 30px 10px;
}
/* Banner Row - For the banner position
-----------------------------------------------------------------------------*/
#bannerwrap {}
#bannerwrap .row{}
#bannerwrap .container{padding: 40px 0 20px}
#banner {}

/* Tabbed Module - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#tabwrap {}
#tabwrap .row {padding: 20px 0 0}
#tabwrap .container {}
#jbtabbedArea {width: 100%;float: left}
 ul.jbtabs {padding-bottom: 10px;margin-left: 0;border-bottom: 1px solid #ddd;height: 18px;position: relative;z-index: 1;margin-bottom: 40px}
.jbtab_container {clear: both}

@media all and (orientation) {
/* One pixel difference on firefox - this corrects that */  
ul.jbtabs {height: 19px}
}

ul.jbtabs li {float: left;list-style-type: none;margin: 0;padding: 0}
ul.jbtabs li a {color: #999;padding: 12px 40px;border-bottom: 1px solid #ddd;padding-left: 20px;padding-right: 20px}
ul.jbtabs li a:hover {
color: #fff;text-decoration: none;
}

ul.jbtabs li.active a {color: #333;border-right: 1px solid #ddd;border-top: 1px solid #ddd;border-left: 1px solid #ddd;background: #fafafa;border-bottom: 1px solid #fafafa;margin-top: 2px;position: relative;z-index: 2}
ul.jbtabs li a:hover {}
ul.jbtabs li.active a:hover {}

.jbtabwidth1 {float: left;width: 100%}

.jbtabwidth2 .moduletable 
{float: left;width: 48%;margin-right: 2%}

.jbtabwidth3 .moduletable 
{float: left;width:31%;margin-right: 2%}


.jbtabwidth4 .moduletable 
 {float: left;width: 23%;margin-right: 2%}




/* Grid1 Row - Grid modules 1 to 4
-----------------------------------------------------------------------------*/
#grid1wrap {}
#grid1wrap .row {
	padding: 0;
}
#grid1wrap .container {padding: 0;
} 
.grid1wrap {}
#grid1 {}
#grid2 {}
#grid3 {}
#grid4 {}
#grid1 div.moduletable {

}
#grid4 div.moduletable {
	float: right;
	padding: 0;
}
.moduletable.logo {
	padding: 0 10px 20px 0;
}
.moduletable.mainimage {
	padding: 15px 0 9px 0;
}
.browserfirefox .moduletable.mainimage {
	padding-bottom: 12px;
}
#grid1wrap div.custom.mainimage {
	min-height: 225px;
}
#grid1wrap div.custom.mainimage h3 {
	font-size: 250%;
	padding: 10px;
	color: #fff;
}
.mobile {
	display: none;
}
/* Grid2 Row - Grid modules 5 to 8
-----------------------------------------------------------------------------*/
#grid2wrap {}
#grid2wrap .row{padding: 8px 25px;
}
#grid2wrap .container{background: #333;
}
.grid2wrap {}
#grid5 {}
#grid6 {}
#grid7 {}
#grid8 {}

#grid5 h2 {
	font-size: 320%;
	margin: 0;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: lighter;
	float: left;
}
#grid5 h2 a, #grid5 a {
	color: #fff;
}
#grid8 a {
	float: right;
	display: block;
	background: #a1cf67;
	color: #fff;
	font-size: 250%;
	padding: 10px;
	text-transform: uppercase;
	line-height: 30px;
}
#grid8 a:hover {
	text-decoration: none;
	color: #333;
}


/* Grid3 Row - Grid modules 9 to 12
-----------------------------------------------------------------------------*/
#grid3wrap {}
#grid3wrap .row {padding: 0;
}
#grid3wrap .container {padding: 20px 0 0px;}
.grid3wrap {}
#grid9 {}
#grid10 {}
#grid11 {}
#grid12 {}
#grid3wrap div.moduletable a {

	display: block;
	text-align: center;
	font-size: 250%;
	color: #fff;
	text-transform: uppercase;
	height: 100%;
	line-height: 100px;
	min-height: 100px;
	white-space: normal;
}
#grid3wrap .moduletable.twoline a {
	line-height: 100px;
}
#grid3wrap .moduletable {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-radius: 2px;
	margin: 2px 3px 5px 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-shadow: 1px 1px 2px 1px #444;
}
#grid3wrap .moduletable:hover {
	background-color: #bfdf99;
}
#grid3wrap h3 {
	margin: 0;
}
#grid3wrap div.moduletable a:hover {
	text-decoration: none;
	color: #333;
}
/* Main Content
-----------------------------------------------------------------------------*/
#mainwrap {}
#mainwrap .row {}
#menu #mainwrap .row {
	padding: 10px 0;
}
#mainwrap .container {padding-top: 0}
#midCol {}
#contact .jbIntroText iframe {
	float: right;
	margin: 20px;
}
#contact .jbIntroText a {
	float: right;
	clear: both;
}
#contact .jbIntroText h3, #press .jbIntroText h3 {
	margin: 0 0 20px 0;
}

/* MidCol Layout Variations
-----------------------------------------------------------------------------*/
#midCol.One {}
#midCol.twoL {}
#midCol.twoR {}
#midCol.threeLR {}
#midCol.threeLC {}
#midCol.threeRC {}
#midCol.fourLRC {} 



/* Main Layout Variations
-----------------------------------------------------------------------------*/
#mainwrap.One {}
#mainwrap.twoL {}
#mainwrap.twoR {}
#mainwrap.threeLR {}
#mainwrap.threeLC {}
#mainwrap.threeRC {}
#mainwrap.fourLRC {}


/* Common to left, right and center columns
-----------------------------------------------------------------------------*/
.sidebar .moduletable,.sidebar .moduletable-panelmenu,.sidebar .moduletable-slide {
margin-bottom: 30px;padding-top: 30px;
}

.sidebar ul li li a {
text-indent: 30px;
}

.sidebar ul li.active li a {
color: #999
}

.sidebar ul li.active a {
padding-bottom: 6px;
}
.sidebar ul li.active li a {
padding-bottom: 0px;
}

.sidebar ul li {
list-style-type: none;margin: 0;border-bottom: 1px solid #eee;padding: 4px 0;
}

.sidebar ul li.active li a {
background: 0;border: 0;
}

.sidebar ul li.active  {
margin-bottom:10px;
}

.sidebar ul li.active li.active  {
margin-bottom:0px;
}

/* LeftCol Variations
-----------------------------------------------------------------------------*/
#leftCol {}
#leftCol.twoL {}
#leftCol.threeLR {}
#leftCol.threeLC {}
#leftCol.fourLRC {}


/* Center Col Variations
-----------------------------------------------------------------------------*/
#centerCol {}
#centerCol.threeRC {}
#centerCol.threeLC {}
#centerCol.fourLRC {}


/* rightCol Variations
-----------------------------------------------------------------------------*/
#rightCol {}
#rightCol.twoR {}
#rightCol.threeLR {}
#rightCol.threeRC {}
#rightCol.fourLRC {}



/* Above Main Content
-----------------------------------------------------------------------------*/
#above {border-bottom: 1px solid #ddd}
#above.twoL {}
#above.twoR {}
#above.threeLR {}
#above.threeLC {}
#above.threeRC {}
#above.fourLRC {}


/* Advert4 to Advert6
-----------------------------------------------------------------------------*/
#belowcontent {}
#belowcontent1 {}
#belowcontent2 {}
#belowcontent3 {}


/* Advert1 to Advert3
-----------------------------------------------------------------------------*/
#abovecontent {}
#abovecontent1 {}
#abovecontent2 {}
#abovecontent3 {}



/* Below Main Content
-----------------------------------------------------------------------------*/
#below {border-bottom: 1px solid #ddd}
#below.twoL {}
#below.twoR {}
#below.threeLR {}
#below.threeLC {}
#below.threeRC {}
#below.fourLRC {}



/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb {margin: 0;width: 100%;padding: 10px 0;font-size: 90%;color: #999;border-bottom: 1px solid #ddd}
#breadcrumb .moduletable {}
.pathway img {margin: 0px 2px 0}
span.breadcrumbs.pathway {}



/* Grid4 Row - Grid modules 13 to 16
-----------------------------------------------------------------------------*/
#grid4wrap {}
#grid4wrap .row {}
#grid4wrap .container {}
.grid4wrap {}
#grid13 {}
#grid14 {}
#grid15 {}
#grid16 {}
#grid4wrap div.moduletable img {	
	margin: 0 auto;
	display: block;
}
#grid4wrap div.moduletable h3 {
	font-size: 200%;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
}
#grid4wrap div.moduletable h4 {
	text-align: center;
	font-size: 180%;
	color: #a1cf67;
}
#home #grid4wrap #grid13 .custom.phone h4 {
	text-align: center;
}

/* Grid5 Row - Grid modules 17 to 20
-----------------------------------------------------------------------------*/
#grid5wrap {}
#grid5wrap .row{border-bottom: 1px solid #ddd}
#grid5wrap .container{
background: #333;
margin-top: 10px;
}
.grid5wrap {}
#grid17 {}
#grid18 {}
#grid19 {}
#grid20 {}

#grid5wrap div.moduleTitle h3 {
}
#grid5wrap div.moduletable p {
	color: #fff;
	margin: 0;
}
#grid5wrap div.moduletable img {
	margin: 5px;
}

/* Grid6 Row - Grid modules 21 to 24
-----------------------------------------------------------------------------*/
#grid6wrap {}
#grid6wrap .row{}
.grid6wrap {}
#grid21 {}
#grid22 {}
#grid23 {}
#grid24 {}




/* Bottom Row - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#bottomrow {}
#bottomrow .row {}
#bottomrow .container{}
#bottom {}
#bottom1 {}
#bottom2 {}
#bottom3 {}
#bottom4 {}


/* Footer Row - Footer Position
-----------------------------------------------------------------------------*/
#footerwrap {}
#footerwrap .row {}
#footerwrap .container {
padding: 0;
border-radius: 0 0 10px 10px;
border: none;
}
#footer {}
#footerLeft {float: left}
#footerRight {width: 100%;text-align: center}

img.jbLogo {margin-top: 40px}

#footer ul {
margin: 0;
}
#footer ul li {
list-style-type: none;float: left;margin-right: 20px;
}
#grid5wrap .custom a {
	color: #fff;
}

/* Hidden Panel - Core often overriden in template overrides
-----------------------------------------------------------------------------*/
#zenpanel {}
#zenpanelInner {}
#panel {}
#panel1 {}
#panel2 {}
#panel3 {}
#panel4 {}
#zenoverlay {}
#zenpaneltrigger {margin-top: 20px;right: 10px}

a#zenpanelopen {font-size: 90%;font-style: italic;display: block;text-align: center;padding: 14px;font-size: 130%;border-radius: 150px;display: block;margin: 0;padding: 16px 14px}

a#zenpanelopen:hover {
text-decoration: none;
}

/* Places the close button off the screen so we dont need to override */
a#zenpanelclose {margin-top: -100px}

/* Close button inside the popup */
a#zenpanelclose2 {position: absolute;text-indent: -9999em;right: 8px;height: 40px;width: 40px;top: 8px;
background: url(../images/panel/panelClose.png) no-repeat;
}




/* Social Icons
-----------------------------------------------------------------------------*/
#socialicons a{ border-radius: 150px;display: block;margin: 0;padding: 10px}



/* Search
-----------------------------------------------------------------------------*/
#search {}
#search .inputbox,#search_searchword {border: 1px solid #ddd;padding: 8px;margin: 4px 0;	border: 1px solid #c8c8c8; font-size: 13px;color: #333333;padding-bottom: 0;margin: 0 20px}
#searchForm .button {margin-top: 8px}


.results ol li {
border-bottom: 1px solid #ddd;
}

.results p {
color: #999;font-size: 90%;margin: 0 0 4px;
}
 



 
/* Typography
-----------------------------------------------------------------------------*/
a {color:#333; text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #666;
}
p {}
h1,h2,h3,h4, .custom.mobile.address h4, #grid3wrap h3, .nn_tabs_nav a {
	font-family: 'Anton', sans-serif;
	font-weight: lighter !important;
}
.nn_tabs_nav a {
	font-size: 130%;
	font-weight: lighter;
	letter-spacing: 1px;
}
/* Headings */
h1,.componentheading {color:#222; display: none;
} 
h2,.contentheading,h2 a {color:#222}
.contentheading {
margin-bottom: 0.67em;
}
h3,.moduletable h3 {color:#222}
h4 {color:#222} 
h5 {color:#222}
h6 {color:#222}
h1,h2,h3 {
	text-transform: uppercase;
	margin: 0 0 5px 0;
	letter-spacing: 1px;
}
.moduleTitle h3, .custom h4, .custom strong, .jbIntroText a {
	color: #6eb43f !important;
}
strong {color: #333}

.custom h4 {
	margin: 0;
	text-align: left;
	color: #333 !important;
}

#footer a {
	color: #999;
}
#footer a:hover {
	color: #666;
}
img a, a img {
	opacity: .9;
}
img a:hover, a img:hover {
	opacity: 1;
}
/* Split Menu Spacing
-----------------------------------------------------------------------------*/
#jbSplitMenuLeft,#jbSplitMenuRight {
margin-top: 25px;
}

#jbSplitMenuLeft ul li,#jbSplitMenuRight ul li {
text-indent: 6px;
}



#subnav {
font-size: 85%;padding-bottom: 8px;
}

#subnav ul li a {
padding: 4px;margin: 0 15px
}

#subnav span.mainlevel span {
padding: 4px;
}

#subnav ul li.active a {
-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}


#jbSplitMenuAbove {
padding: 10px 0;background: #fefefe;float: left;width: 100%;border-bottom: 1px solid #eee;
}

#jbSplitMenuAbove  ul {
margin: 0 0 0 10px;
}
#jbSplitMenuAbove  ul li {
list-style-type: none;margin: 0 20px 0 0;float: left;font-size: 90%;
}

#jbSplitMenuAbove ul li#current a {
padding: 4px;-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}


/* Panel Menu
-----------------------------------------------------------------------------*/
.moduletable-panelmenu span.mainlevel {
cursor: pointer;font-size: 1.1em;padding: 0;display: block;
}

.moduletable-panelmenu span.mainlevel.close,.moduletable-panelmenu span.mainlevel,h3.close,.moduletable-panelmenu span.separator,.moduletable-panelmenu span.separator.close {
background: url(../images/menu/smallDownArrow.png) no-repeat 0 center;padding-left: 30px;cursor: pointer;
}

.moduletable-panelmenu span.mainlevel.open,h3.open,,.moduletable-panelmenu span.separator.open{
background: url(../images/menu/smallUpArrow.png) no-repeat 0 center;padding-left: 30px;cursor: pointer;
}

/* Input Styling */
.inputbox,input#email {font-size: 13px}

/* Overrides */
/* Page classes */
div.jbFrontPage {}
div.jbArticle {}
div.jbSection {}
div.jbCategory {}

.jbIntroText {
clear: both;
}


/* PDF Buttons
-----------------------------------------------------------------------------*/
div.buttons {float: right;width: 60px;text-align: right}



/* JB Meta
-----------------------------------------------------------------------------*/
div.jbMeta {border-bottom: 1px solid #ddd;padding-bottom: 0.6em;float: left;width: 100%} 




/* Section and Categoris
-----------------------------------------------------------------------------*/
div.jbSectCat {font-style: italic;float: left;margin-right: 20px}
span.jbSections {}
span.jbCategories {}

/* Author and date styling */
div.jbAuthorDate {font-size: 90%;font-style: italic;margin-right: 20px}
span.jbModifydate {float: left;font-size: 90%;color: #999;font-style: italic;clear: both;margin-top: 10px}
span.jbModifydate span {
margin-right: 6px; 
}
span.jbAuthor {}

div.jbCreatedate,span.jbPublished {font-size: 90%;font-style: italic;float: left;color: #999;margin-right: 20px}
div.jbCreatedate span {margin-right: 6px} 
div.jbCreatedate span.dateday {}
div.jbCreatedate span.datemonth {}
div.jbCreatedate span.dateyear {}

/* Read more */
div.jbReadmore {}
a.jbReadon {
float: right;padding: 2px 8px;-webkit-border-radius: 2px;
-moz-border-radius:2px;
border-radius: 2px;

}


input,
textarea {
border: 1px solid #ddd;
padding: 4px;-webkit-border-radius: 2px;
-moz-border-radius:2px;
border-radius: 2px;
}




/* Microblog and PrettyBox
-----------------------------------------------------------------------------*/

.mbWrap img,img.prettyBox
{
box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
background: #fff;
border: 0
}


.mbRow {
float: left;width: 100%;margin-bottom: 30px;
}

.mbWrap.last {
float: right;margin: 0;
}

.jb_left45,.jb_right45 {
border-bottom: 0 !important;
}
.features {height: 150px;border-bottom: 1px solid #ddd;padding-bottom: 20px;margin-bottom: 20px;overflow: hidden}

ul.mbList {
margin: 0;
}

.mbLeftCol .mbMaxbizDate {
text-align: center;font-size: 1.3em;padding-top: 10px;-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}
.hasTip {
	position: relative !important;
}
.chronoform {
	display: none;
}

/*tabber*/
.nn_tabs_container {
	width: 100%;
	float: left;
}
.nn_tabs_nav {
	width: 100%;
	float: left;
}
.nn_tabs_nav ul {
}
ul.nn_tabs_tabs li.nn_tabs_tab {
	width: 25%;
	float: left !important;
}
ul.nn_tabs_tabs li span a {
	background: #666;
	color: #fff !important;
}
.nn_tabs_nav ul.nn_tabs_tabs li.active span a {
	color: #fff !important;
}
ul.nn_tabs_tabs li.active span a {
	color: #333 !important;
}
div.nn_tabs_content {
	border: 4px solid #666;
	width: 99.9%;
}
#menu .nn_tabs_content img {
	float: right;
	margin: 25px 20px 0 10px;
	border: 4px solid #6eb43f;
	max-width: 400px;
}
.ie7 ul.nn_tabs_tabs li.nn_tabs_tab, .ie8 ul.nn_tabs_tabs li.nn_tabs_tab {
	width: 33%;
}
#topwrap h3 {
	text-align: right;
}
.blog .jbCategoryText img {
	float: right;
	border: 4px solid #6eb43f;
	margin: 0 0 10px 20px;
}
.article.thumb img {
	float: right;
	max-width: 40%;
	margin: 0 0 10px 20px;
}
.jbSection .avPlayerWrapper {
	display: none;
}
.article.itemid282 .jbIntroText img {
	display: none;
}